/*
 * Yeah, well, I have a full UI library at my disposal, which I could just use to not write all this, but hey...
 */

.centeredBox {
    text-align: center;
    
    width: 95%;
    min-height: 5rem;
    height:auto;
} 

.centeredFlexBox {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    
}

.container-3{
    height: 3rem;
}

.container-5{
    min-height: 5rem;
}

.container-10{
    min-height: 10rem;
}

.topMargin-5{
    margin-top: 5rem;
}

.topMargin-3{
    margin-top: 3rem;
}

.sideMargin-3{
    margin-left: 3%;
    margin-right: 3%;
}

.paddedBox {
    padding:1rem;
}

.resultsPaper {
    width: 94%;
}